* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}

body {
    background-color: #111;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.ana-kutu {
    width: 90%;
    max-width: 1100px;
    height: 400px;
    display: flex;
    border: 3px solid #aaa;
}


.sol {
    width: 50%;
    background-color: black;
    color: white;
    padding: 40px;
}

.sol h1 {
    font-size: 26px;
    margin-bottom: 20px;
}

.sol p {
    font-size: 14px;
    color: #ccc;
    margin-bottom: 30px;
}

.butonlar {
    display: flex;
    gap: 15px;
}

.btn {
    padding: 10px 25px;
    text-decoration: none;
    border-radius: 6px;
    font-size: 14px;
    border: 1px solid #6a5acd;
    transition: all 0.2s ease;
}

.mavi {
    background-color: #6a5acd;
    color: white;
}

.mavi:hover{
    transform: scale(1.05);
    box-shadow: 0 0 10px #00c7e2;
}
.beyaz {
    background-color: rgb(43, 255, 0);
    color: rgb(0, 0, 0);
}

.beyaz:hover{
    transform: scale(1.05);
    background-color:rgb(0, 132, 255);
    color: white;
}
.sag {
    width: 50%;
    overflow: hidden;
}

.sag img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
